#plista_widget_standard_1 .plistaHl {
    background-color: #e7f3fb;
    padding: 5px;
    display: block;
    font-size: 12px;
    color: #2A3A46;
    font-weight: bold;
    margin: 0;
}

#plista_widget_standard_1 .itemLink,
#plista_widget_standard_1  .itemLinkPET {
    height: 80px;
    background: transparent;
}

#plista_widget_standard_1  .itemLink:hover, 
#plista_widget_standard_1  .itemLinkPET:hover, 
#plista_widget_standard_1  .itemLinkPET {
    background-color: transparent;
}

#plista_widget_standard_1 {
    overflow: hidden;
    margin: 0 0 10px 0;
    height: 221px;
}


#plista_widget_standard_1  .plistaPowered {
    height: 15px;
    overflow: hidden;
}


#plista_widget_standard_1  .itemText {
    margin: 5px 15px 0 0;
    font-family: Tahoma, Arial, Helvetica, Segoe, sans-serif;
    font-size: 12px;
    color: #505050;
}

#plista_widget_standard_1 .itemTitle,
#plista_widget_standard_1 .itemMore {
    font-weight: bold;
    font-family: Tahoma, Arial, Helvetica, Segoe, sans-serif;
    font-size: 12px;
    color: #4d7999;
}
